With shellshock and heartbleed threats, you might have some vulnerable security devices. You should update switches, routers, firewalls and security appliances such as RSA and SSL VPN devices. This is something you should be doing at least once, if not twice a year.